Requisitos del sistema WebEx (WBS32)

Document created by Cisco Localization Team on Mar 28, 2017Last modified by Cisco Localization Team on Jul 12, 2017
Version 7Show Document
  • View in full screen mode
 

Requisitos del sistema WebEx (WBS32)

Sistemas operativos y exploradores compatibles

                                                                 

 

Windows1

Mac OS X2
Linux3

Sistemas operativos

Windows Vista de 32 y 64 bits, Windows 7 de 32 y 64 bits, Windows 8 de 32 y 64 bits, Windows 8.1 de 32 y 64 bits, Windows Server 2008 de 64 bits, Windows Server 2008 R2 de 64 bits y Windows 10

10.7, 10.8, 10.9, 10.10, 10.11 y 10.12

Ubuntu 12.x y 14.x (Gnome), Red Hat 5, 6, Open SuSE 13.1, 13.2, Fedora 19 y 20 (todos de 32 bits)

Servicios WebEx disponibles

Todos los servicios

Meeting Center, Training Center, Event Center, Support Center

Meeting Center Event Center Training Center Remote Support

Requisitos mínimos del sistema

Procesador

Intel Core2 Duo CPU 2.XX Ghz o procesador AMD (2 GB de RAM recomendados)

Intel (512 MB de RAM como mínimo recomendados)

Intel o AMD x86

JavaScript

JavaScript y cookies activadas

JavaScript y cookies activadas

JavaScript y cookies activadas

Otro

Active X activado (se recomienda desbloquearlo para IE), Java 6 o posterior

 

Java 6, libstdc++ 6.0, sistema de ventanas GNOME/KDE

Exploradores

Internet Explorer

7 (32 y 64 bits), 8 (32 y 64 bits) parcialmente compatibles4

  

9 (32 y 64 bits), 10 (32 y 64 bits), 11 (32 y 64 bits) compatibles

 

 

 

Edge

  
 

El explorador Edge es compatible con la solución de carpeta temporal (TFS) de WebEx, pero hay que descargar e instalar un archivo ejecutable (.exe) la primera vez que se utilice.

  

Solo es posible usar el explorador Edge para iniciar reuniones, eventos, sesiones de formación o sesiones de soporte o unirse a ellos en Meeting Center, Event Center, Training Center y Support Center.

  
   

Mozilla

 

 

 

El explorador Firefox es compatible con las versiones de WBS 30.14 y posterior, y 31.8 y posterior.5
 

Para WBS30.13 y versiones anteriores, así como para WBS31.7 y versiones anteriores: Los exploradores Firefox 52 y versiones posteriores de 32 y 64 bits en Microsoft Windows son compatibles con la solución de carpeta temporal (TFS) de WebEx, pero hay que descargar e instalar un archivo ejecutable (.exe) la primera vez que se utilice.

  

Para WBS30.14 y versiones posteriores, así como para WBS31.8 y versiones posteriores: Los exploradores Firefox 52 y versiones posteriores de 32 y 64 bits solo son compatibles para iniciar reuniones, eventos, sesiones de formación o sesiones de soporte, y unirse a ellos en Meeting Center, Event Center, Training Center y Support Center.

  

Los exploradores Firefox 51 y versiones anteriores son compatibles, aunque los usuarios con Firefox 50 y 51 recibirán mensajes de advertencia para que reinicien sus exploradores.

Última versión

Los exploradores Firefox 52 y versiones posteriores de 32 bits solo son compatibles en Linux si se utiliza el protocolo Java Network Launch Protocol (JNLP), pero no lo son si el vídeo del WebEx Meeting Center (CMR) está activado ni si lo están las salas personales.

Safari

 

5, 6, 7, 8, 9 y 10

 

Chrome5

Versión de 32 o 64 bits más reciente

Versión de 32 o 64 bits más reciente

 

1 Los dispositivos Windows Phone 8 no son compatibles con las reuniones de conferencia de vídeo de WebEx.
2 Unión a una reunión en un ordenador Mac.
  •  

    Los sitios de WebEx que cumplen con FedRAMP requieren Mac OS 10.9 o superior

      

  • A partir del Mac OS X 10.7, Apple ya no ofrece Java como parte del sistema operativo de Mac. Dado que WebEx anteriormente se basaba en el complemento Java del explorador para la descarga automática de la aplicación de reuniones para aquellos usuarios que entraban por primera vez, a quienes no tenían Java instalado les resultaba difícil unirse a una reunión. Por esa razón, se ha eliminado esta dependencia de Java. Ahora, por el contrario, se solicita al usuario que instale un pequeño complemento que, una vez instalado, administra el resto de la instalación de la aplicación de reuniones y, a continuación, inicia la reunión.

     

  • Al iniciar o unirse a un evento en Event Center por primera vez en Safari 6.X y Safari 7, se produce un problema. Después de instalar WebEx, Safari necesita que usted manifieste su confianza en el complemento para el sitio desde el que está intentando iniciar o unirse al evento. La página se actualizará después, pero no se unirá al evento. Para poder unirse, vuelva al enlace que ha seleccionado originalmente y podrá unirse correctamente.

     

3 Limitaciones de Linux
  •  

    Linux no es compatible con las salas personales.

      

  •  

    Linux no es compatible con las reuniones de conferencia de vídeo de WebEx.

      

  
4 No todas las funcionalidades de WebEx son compatibles con los exploradores Internet Explorer 7 y 8; este es el caso de la pantalla Preferencias de mi WebEx.
5 Uso de WebEx en Chrome y Firefox.
  • Dado que Chrome ha quitado la compatibilidad con NPAPI, se ha proporcionado un método nuevo para unirse a reuniones que utiliza una extensión de Chrome para utilizar WebEx a partir de Chrome 38. Cuando se utiliza WebEx por primera vez en Chrome, se guiará a los usuarios a través de un proceso puntual para agregar la extensión y actualizar la aplicación WebEx. Después de la primera vez, los usuarios pueden unirse sin los pasos adicionales.

Anuncio de fin de compatibilidad con Windows XP, Windows Server 2003, Mac OS X 10.6 e Internet Explorer 6

WebEx dejó de ser compatible con Windows Server 2003 y Mac OS X 10.6 a partir de la versión WBS30. Ya no probaremos Windows Server 2003 ni Mac OS X 10.6 con nuestros productos y no podemos garantizar que WebEx siga funcionando en estas plataformas. Microsoft anunció el fin de compatibilidad con Windows Server 2003 a partir del 14 de julio de 2015 y Apple ha dejado de publicar actualizaciones y parches de seguridad para Mac OS X 10.6.

 

Por otro lado, como ya se anunció anteriormente, la compatibilidad de WebEx con Windows XP finalizó en enero de 2015.

 

Dado que estos sistemas operativos dejaron de ser compatibles, a partir de la versión WBS30, los usuarios no podrán unirse o iniciar reuniones de WebEx y sesiones de Remote Access o Access Anywhere, ni tampoco utilizar otras aplicaciones de WebEx en ordenadores que utilicen Windows Server 2003, Windows XP o Mac OX 10.6.

 

A esos usuarios les recomendamos que actualicen sus ordenadores y adquieran un sistema operativo compatible para que puedan seguir usando WebEx sin interrupción. También es posible utilizar WebEx desde los dispositivos móviles compatibles.

 

A partir de la versión WBS29.8, WebEx ha dejado de admitir Internet Explorer 6, a fin de ser coherente con los estándares Web actuales. Le recomendamos que actualice Internet Explorer a una versión más reciente o que utilice otro explorador.

 

Soporte de Citrix XenDesktop y XenApp

La aplicación de reuniones de WebEx es compatible con Citrix XenDesktop 5.6, 7.0 y 7.6 y con XenApp 6.5 cuando el sistema operativo host y el sistema operativo virtual son ambos Windows (Windows 7 o Windows 8). El sistema operativo host es el que hay instalado en el ordenador local del usuario final. El sistema operativo virtual es el que proporciona el servidor.

Herramientas de productividad de WebEx no es compatibles actualmente con XenApp. Dicha compatibilidad está prevista para una futura versión.

 

Consulte Problemas conocidos y limitaciones de sistemas multiplataforma para obtener más información.

 

Idiomas compatibles

                                                                                           

LANGUAGE

Meeting Center

6

Event Center

Training Center

Support Center

Chino (simplificado)

Chino (tradicional)

Danés

Inglés

Francés

Alemán

Italiano

Japonés

Coreano

No

Portugués (Brasil)

Ruso

Español (España)

Español (Latinoamérica)

Sueco

No

No

No

6 Los idiomas localizados de Mac están disponibles únicamente para Meeting Center. Training Center, Event Center y Support Center no admiten idiomas localizados.

Requisitos del sistema para las reuniones de CMR híbrida

Esta información se aplica a WebEx Meeting Center y Herramientas de productividad de WebEx.

Su sistema debe cumplir los siguientes requisitos con el fin de usar la última versión de las características de las herramientas de productividad de WebEx para planificar reuniones de CMR híbrida:

  • Cisco TelePresence Management Suite (Cisco TMS) en su versión 15.0

     

  • Cisco TelePresence Management Suite Extension para Microsoft Exchange (Cisco TMSXE) versión 5.0

     

Podría requerirse Cisco TelePresence Conductor en su versión 4.0 para usarlo con algunos servidores de TelePresence.

Las versiones de las Herramientas de productividad de WebEx y los sitios de WebEx anteriores a la versión WBS30 y sus correspondientes versiones de Cisco TMS y Cisco TMSXE se admiten en los grupos de versiones probados y específicos de CMR híbrida.

 

Attachments

    Outcomes